<?
$chk_value = $_POST['chk'];

for($i=0;$i<sizeof($chk_value);$i++) {

if($chk_value[$i] != "" ) 	$wr_content .= $chk_value[$i]."/";

}
$wr_content = substr($wr_content, 0, -1);
    sql_query(" update g4_write_assign set wr_content = '$wr_content' where wr_id = '$wr_id' ");


?>

